# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bootstrap/scrolltable/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "bootstrap-scrolltable-rails"
  spec.version       = Bootstrap::Scrolltable::Rails::VERSION
  spec.authors       = ["Pierrick Rouxel"]
  spec.email         = ["pierrick.rouxel@me.com"]
  spec.description   = %q{Table with fixed header for Twitter Bootstrap}
  spec.summary       = spec.description
  spec.homepage      = "https://github.com/pierrickrouxel/bootstrap-scrolltable-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.require_paths = ["lib"]

  spec.add_dependency "railties", ">= 3.1"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
